<?php
$clssekolah = new sekolah;
$format = new format;
$crud = new crudData;
$tabel = new cekTabel;

$cekDB = new database();
$cekDB = $cekDB->cekDatabase();



$tahun = $_GET['t4h0n'];
$id = $_GET['i4'];

$tahun1 = substr($tahun, 0, 4);
$tahun2 = substr($tahun, 5, 4);

$tahun_tabel = substr($tahun, 2, 2) . substr($tahun, 7, 2);


$tabungan_siswa = "tabungan_siswa" . $tahun_tabel;
$tabungan_transaksi = "tabungan_transaksi" . $tahun_tabel;


$cektabel = $tabel->Cek($cekDB, $tabungan_transaksi);

if ($cektabel > 0) {
    include "valid.php";
} else {
    include "invalid.php";
};
